@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	background-color:#fff;
}

body {
	margin: 0;
	padding: 0;
}
.clear{
clear:both;

}

/*main container start*/

#main-container{
	width:960px;
	background-color: #fff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	border: 1px solid #3C0D80;
}

#main-container #header{

}

#main-container #mid-col-home{
display:block;
margin:0px auto;
display:table;
height:auto;
height:100%;
clear:both;
}

#main-container #mid-col{
display:block;
margin:0px auto;
display:table;
height:auto;
height:100%;
clear:both;
}

#main-container  #content-col{
float:left;
width:635px;
height:100%;
}


#main-container  #right-col{
float:left;
width:305px;
height:auto;

}

#footer{
clear:both;
width:100%;
margin-bottom:0px;

}

#full-width{
width:100%;
float:left;
min-height:400px;

}

.inner{
padding:10px 40px 0px 40px;
}